# VOLCANO 2021

Game of the year Edition

Don't laught, we have to learn Unity in 24 hours


## Team

- Miguel CLAIN : *boss | manager | master of the time and a handsome man*

- Ulrik SAMSON : *I'm here :)*

- Baptiste LEBRETON : *Il est là aussi*

- Mickael RIVIERE : *boss² | good programer*

- Gabriel PASQUET : *The size of his nose equals his talent*

# Organisation
```
.volcano-2021
├── Programmation
├── Musique
│   ├── Sons
│   ├── Voix
├── Assets
│   ├── global
│   ├── croquis
└── UI
```
## License

not use it ! it's for your salvation
